BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    TEXT-TRANSFORM: none;
    COLOR: blue;
    FONT-FAMILY: Arial
}
.Title
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 50pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: gold;
    FONT-STYLE: oblique;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.Subtitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: gold;
    FONT-STYLE: oblique;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.MenuItem
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.SubMenuItem
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.ListItem
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial
}
A.Link
{
    FONT-SIZE: 10pt;
    COLOR: gold
}
.PageText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: navy;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffcc
}
.SpeciesTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: gold
}
.SpeciesText
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial;
   
}
A.Blacklink
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Librarytext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.LibrarySubtitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: gold
}
.Tribe
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Monthlysubtitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #d3d3d3
}
.CaptionText
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
A.SpeciesLink
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
A.SpeciesBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Tribe
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.HomeText
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.NonWatfordSpeciesTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: powderblue
}
.Tabletext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.Planttitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: lime
}
A.ThumbsSub
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 16pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.ThumbsTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
A.HomeLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: mediumblue;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.Hometext1
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: 500;
    FONT-SIZE: 9pt;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: justify
}
.IndexItem
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
.IndexTitle
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: gold;
    TEXT-ALIGN: center
}
.IndexEntry
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
A.IndexEntry
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
A.IndexItem
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: darkred;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
A.LibraryLink
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
